CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3394.0, Ауторска права 2018. Аутори Chromium-а. Сва права задржана.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Ауторска права 2018. Аутори Chromium-а. Сва права задржана.";
